.footer_first_text {
  color: #333;
  font-family: Kalameh;
  font-size: 1.375rem;
  font-style: normal;
  font-weight: 600;
  line-height: 4.3125rem;
}
.footer_container {
  border-radius: 5.625rem 5.625rem 0rem 0rem;
  background-color: #eef2f5;
  margin-top: 4.38rem !important;
}
.footer_right_container {
  margin-right: 9rem !important;
  margin-bottom: 4.06rem !important;
  margin-top: 3.94rem !important;
}
.footer_logo,
.footer_first_text,
.footer_left_content {
  text-align: right;
}
.footer_container_last {
  color: #f7f9fb;
  font-family: Kalameh;
  font-size: 0.9375rem;
  font-style: normal;
  background-color: #524072;
  font-weight: 600;
  line-height: normal;
  padding-top: 0.94rem !important;
  padding-bottom: 0.94rem !important;
}
.footer_left_container {
  margin-top: 3.94rem !important;
  margin-bottom: 3.88rem !important;
}
.footer_left_title {
  color: #524072;
  text-align: right;
  font-family: W_tanin;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.75rem; /* 116.667% */
  margin-bottom: 0.5rem !important;
}
.footer_left_content a {
  color: #333;
  text-align: right;
  font-family: Kalameh;
  text-decoration: none;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.75rem; /* 175% */
}
.footer_left_content div {
  margin-bottom: 1.62rem !important;
}
/* .footer_left_content svg {
    margin-left: 1.62rem !important;
  } */
